VkAttachmentReference Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | attachment
VkImageLayout | layout

## Detailed Description

Definition at line 2265 of file vulkan.h.

## Field Documentation

## attachment

uint32_t VkAttachmentReference::attachment

Definition at line 2266 of file vulkan.h.

## layout

VkImageLayout VkAttachmentReference::layout

Definition at line 2267 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h